
.custom-styling {
    display: inline;
    color: white;
    font-size: 25px;
    font-style: normal;
    font-stretch: normal;
    line-height: 0.64;
    letter-spacing: normal;
    color: #ffffff;
}
